# NVTextureEnvCombine4 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVTextureEnvCombine4

    java.lang.Object
      org.lwjgl.opengl.NVTextureEnvCombine4

    public final class NVTextureEnvCombine4

extends java.lang.Object

Field Summary
`static int` `GL_COMBINE4_NV`
`static int` `GL_OPERAND3_ALPHA_NV`
`static int` `GL_OPERAND3_RGB_NV`
`static int` `GL_SOURCE3_ALPHA_NV`
`static int` `GL_SOURCE3_RGB_NV`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_COMBINE4_NV

    public static final int GL_COMBINE4_NV

See Also:
  Constant Field Values

### GL_SOURCE3_RGB_NV

    public static final int GL_SOURCE3_RGB_NV

See Also:
  Constant Field Values

### GL_SOURCE3_ALPHA_NV

    public static final int GL_SOURCE3_ALPHA_NV

See Also:
  Constant Field Values

### GL_OPERAND3_RGB_NV

    public static final int GL_OPERAND3_RGB_NV

See Also:
  Constant Field Values

### GL_OPERAND3_ALPHA_NV

    public static final int GL_OPERAND3_ALPHA_NV

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.